.reg_banner {
	display:block;
}
.reg_id {
background:#E8B900;
width:25%;
position:relative;
float:left;	
}
.reg_id:after {
	  content: '';
  position: absolute;
  left: 0;
  bottom: -8px;
width: 100%;
  height: 20px;
  background:#E8B900;
  -webkit-transform: skewY(-2deg);
  -moz-transform: skewY(-2deg);
  -ms-transform: skewY(-2deg);
  -o-transform: skewY(-2deg);
  transform: skewY(-2deg);	
}
.reg_id .content {
 padding: 15px 0 10px 0;
  position: relative;
  min-height: 40px !important;	
  font-family:Open Sans;
  font-size:14px;
  color:#fff;
  text-transform:uppercase;
  z-index: 9;
  display:block;
  text-align:center !important;
}
.reg_id .content span{
	font-size:24px;
  text-transform:none !important;
   font-family:Open Sans;
  display:block;
  text-align:center !important;
}
.reg_menu {
	width: 75%;
	float: right;
}
.reg_menu ul, .sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
margin-top: 15px;
float: left;
margin-left: 0 !important;
padding-left: 0 !important;
background:#D5AA00;
width: 100%;
}

.reg_menu ul li {
	color:#fff;
	padding:20px 12px;
	float: left;
	display:inline;	
	margin-right:0;
}
.reg_menu li ul li{
	width:100%;
	padding:5px 0 !important;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 10px;
	white-space:normal !important;
}
.reg_menu li:hover {
background:#E8B900 !important;
}
.navbar-default .navbar-nav > .open > a {
	background:#E8B900 !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background:#E8B900 !important;
}
.reg_menu ul li a{
	color:#fff !important;
	font-family:Open Sans;
	font-weight:bold;
	font-size:12px !important;
}
.reg_body {
	clear:both;
	display:block;
	min-height:200px;
	width:100%;
	margin-top:10px;
	padding-top: 7px;
}
.reg_body_left {
	width:70%;
	float:left;
	padding-top:5px;
}
.reg_body_right {
	width:30%;
	float:right;
}
.theme-default .nivo-controlNav {
	display:none;
}
.theme-default .nivo-caption:before {
content: '';
  position: absolute;
  left: 0;
  top: -16px;
  width: 100%;
  height: 160px;
  background:#E8B900;
  -webkit-transform: skewY(2deg);
  -moz-transform: skewY(2deg);
  -ms-transform: skewY(2deg);
  -o-transform: skewY(2deg);
  transform: skewY(2deg);	
  opacity: 0.8;
  z-index: -1 !important;
}
.news, .regional_work {
	padding:0 10px;
}
.news .title, .title, .title2 {
    font-size: 20px;
    text-transform: none !important;
    font-family: Roboto Condensed;
    display: block;
	color:#E8B900;
	position:relative;
	padding-bottom:5px;
}
.title2 {
	margin-top:30px;
}
.news .title:after,  .title:after {
	position:absolute;
	background:transparent;
	width:40px;
	border-bottom:3px solid #E8B900;
	content:"";
	bottom:0;
	left:0;
}
.w:after {
    position: absolute;
    background: none repeat scroll 0% 0% transparent;
    width: 60px;
    border-bottom: 3px solid #fff;
    content: "";
    bottom: 0px;
    left: 0px;
}
.news ul {
-webkit-columns: 200px 2;
   -moz-columns: 200px 2;
        columns: 200px 2;
		padding-left: 0;
}
.news li {
	list-style:none;
	border-bottom:1px solid #777;
	padding:5px 0;
	display:block;
}
.tab_left_img, .region-tabccimgpane .content img, .region-tabdcimgpane .content img, .region-tabemimgpane .content img, .region-tabegimgpane .content img, .region-tabcwimgpane .content img, .region-tabreimgpane .content img, .region-tabeurimgpane .content img {
width:48%;
height:200px;
float:left;	
padding-right:10px;
}
.tab_left_tit {
	height:200px;
	display:block;
	font-family:Open Sans;
	font-size:24px;
	color:#333;
	padding-top:30px;
	font-weight: bold;
}
.prio_desc {
	padding:20px 0 20px 10px;
	border-bottom:1px solid #E8B900;
	font-family: Open Sans;
	font-weight:100 !important;
	font-size: 20px;
}
.tab_left_content {
	display:block;
	clear:both;
    padding: 10px;
}

.reg_body_right {
	padding:0 10px 0 15px;
}


.featured_event_pub {
  padding-top: 40px;
}

.main-container {
background: url("../images/pub_bkg.jpg");
background-repeat: repeat-y;
position: relative !important;
color:#fff;
min-height:60px;

}

.main-container:before {
  content: '';
  position: absolute;
  left: 0;
  top: -18px;
  width: 100%;
  height: 60px;
  background: url("../images/pub_bkg.jpg");
	background-repeat: repeat-y;
  -webkit-transform: skewY(2deg);
  -moz-transform: skewY(2deg);
  -ms-transform: skewY(2deg);
  -o-transform: skewY(2deg);
  transform: skewY(2deg);
}

.main-container:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -18px;
  width: 100%;
  height: 60px;
  background: url("../images/pub_bkg.jpg");
background-repeat: repeat-y;
  -webkit-transform: skewY(-2deg);
  -moz-transform: skewY(-2deg);
  -ms-transform: skewY(-2deg);
  -o-transform: skewY(-2deg);
  transform: skewY(-2deg);
}


section {
  margin: 10px 0;
  padding: 0 20px;
  padding-bottom: 10px;
  position: relative;
  z-index: 999;
  width: 98%;
}
.featured_event_pub {
	clear:both;
}
.featured_event_pub .container {
height:auto;	
}
.partners {
	display:block;
	clear:both;
	margin: 70px 0 20px 0;
	padding-left:10px;
	padding-top: 0px;
}
ul.featured_projects {
    width: 100%;
    margin: 0px;
    padding: 5px 0px;
    text-align: center;
	border-top:0;
}
ul.featured_projects li {
    display: inline-block;
    margin: 7px 12px;
    list-style: none outside none;
    text-align: center;
    font-size: 11px;
}

.in_focus, .Highlights {
	width:100%;
	margin-bottom:30px;
	font-family:Open Sans;
}
.in_focus img, .Highlights img {
	width:100%;
	display:block;
	text-align:center;
	margin-top:10px;
}
.follow {
	margin-top:30px;
}
.follow li {
	list-style:none;
	padding:5px 0;	
}
.follow ul {
	padding-left:10px;	
	margin-top:10px;
}
.follow li a {
color:	#E8B900;
text-decoration:none;
font-family:Open Sans;
}
.follow li img {
	width:40px;
	padding-right:10px;
}
.w {
	color:#fff !important;
	margin-bottom:10px;
}
.pub_event_title {
font-size:18px;
font-family:Open Sans;
font-weight:100;	
}
.main-container section img {
width:200px;
float:left;
padding:0 20px 20px 0;
height: unset;
}
.main-container {
	 /* display: table;*/
}
.download {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
z-index: auto;
position: static;
cursor: default;
opacity: 1;
padding: 0;
overflow: visible;
border: none;
-webkit-border-radius: 0;
border-radius: 0;
color: rgba(255,255,255,1);
text-align: center;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
background: -webkit-radial-gradient(closest-side, rgba(126,160,200,1) 0, rgba(62,97,140,1) 100%);
background: -moz-radial-gradient(closest-side, rgba(126,160,200,1) 0, rgba(62,97,140,1) 100%);
background: radial-gradient(closest-side, rgba(126,160,200,1) 0, rgba(62,97,140,1) 100%);
background-position: 50% 50%;
-webkit-background-origin: padding-box;
background-origin: padding-box;
-webkit-background-clip: border-box;
background-clip: border-box;
-webkit-background-size: auto auto;
background-size: auto auto;
-webkit-box-shadow: none;
box-shadow: none;
text-shadow: none;
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
-webkit-transform: none;
transform: none;
-webkit-transform-origin: 50% 50% 0;
transform-origin: 50% 50% 0;

margin:10px;
border-radius:50%;
padding:20px;	
float:right;
color:#fff;
font-family:Open Sans;
}
.download:hover {
	color:#fff;
	background:#3E618C;
}
.container-fluid {
	padding-left:0;
	margin-left:0;
}
.navbar {
	float:none !important;
}
.navbar-collapse {
	padding-left:0;
	padding-right:0;
}
.navbar-nav > li > a {
	padding-top:0;
	padding-bottom:0;
	line-height:normal;
	color:#fff;
	font-size:13px;
}
.nav > li > a {
    padding: 0;
}
.bx-viewport {
	width:100%;
}
.slide {
	width:95%;
	overflow:hidden;
}
.tab_left_content, .news a {
	    font-size: 1.1em;
    font-family: Open Sans;
}
.tab_left_content a {
	display:block;
	text-align:right;
	padding-top:10px;
	font-size:14px;
	padding-left:15px;
	padding-right:15px;
	border-left:1px solid #E8B900;
	width: 12%;
	right: 0;
	float: right;
	margin:10px 0 -20px 0;
	padding-bottom: 10px;
}
.tab_left_content a:after {
	clear:both !important;
}
.controls {
	dislay:block;
	padding:5px 0;
	position:absolute;
	margin-bottom:15px;
	right:0px;
	top:10px;
	z-index:999 !important;
}
.controls #cont_l {
	float:left;
}
.controls #cont_r {
	float:right;
}
.Highlights img, .in_focus img {
		
}
.news {
margin:30px 0 10px 0;	
}
.row_multi {
display:block;
margin-top:50px;
margin-bottom:25px;	
}
.row_multi .span3 {
	width:32%;
	float:left;
	margin-right:1%;
	font-family:Open Sans;
}
.row_multi .span3::last-child {
	margin-right:0;
}
.expert_title {
	margin-top:50px;	
}
.expert_title, .expert_topic {
	font-family:Open Sans;
	font-size:14px;
}
.expert_topic {
	display:block;
	font-size: 12px;
}
.span3_title {
	padding-top:15px;
	display:block;
}
.expert_title {
	font-weight:bold;
	padding-bottom:10px;
	display:block;
	text-align:center !important;
}
.span3 img {
width:50%;
height:169px;	
float:left;
padding-right:10px;
}
.sl_bg {
	background:#000 !important;
}
.main-container .bx-viewport {
	width:98% !important;
	z-index: 9;
}

.r_inner_img {
position:relative;
max-width:100%;
max-height:300px;
overflow:hidden;	
}

.row_inner {
	clear:both;
	display:block;
	margin:0px 0;
	width:100%;
}
.left_menu, .resources {
width:25%;	
}
.left_menu {
	float:left;
	padding: 0px 10px 0 0;
	position:relative;
}
.r_inner_body {
	width:49%;
	float:left;
	display:inline-block;
	
	padding:20px 0 0 10px;
	font-family:Open Sans;
	font-size:14px;
	text-align:justify;
}
.r_inner_body .title {
margin:10px 0 15px 0;
font-weight:bold;	
}
.r_inner_body p {
	font-family:Open Sans;
	font-size:14px;	
	text-align:justify;
}
.resources {
	float:right;
	display:inline;
	padding:20px 0 0 10px;
	position:relative;
	
}
.resources img 
{
	max-width:98%;
}
.resources ul {
	margin:0;
	padding:0;
}
.resources li{list-style-type:none;}
.resources li:before{content:'\00b7'; font-size:50px; line-height:24px; vertical-align:middle; color:#E8B900}
.resources a {
	color:#333;
}
.resources li a:hover {
	text-decoration:underline;
}
.social {
	margin-top:30px !important;
}
.social li {
	display:inline;
	float:left;
	padding-right:5px;
	list-style:none !important;
}
.social li:before {
	content:'';
}
.span3 .title {
	margin-bottom:10px;
}
.flickr_item span {
	display:block;
	float:none;
	clear:both;
	font-family:Open Sans;
}
.flickr_item img {
	width:96%;
	margin:0 auto;
	display:block;
	float:none;
	clear:both;
}
.span3 .bx-viewport {
	width:100% !important;
}

/*------------------map---------*/
.ccnew_regions_container{overflow: hidden; margin:0; padding:0;}
.ccnew_regions{background:#E5E5E5; padding:7px; overflow: hidden;}
.ccnew_map_text{float: right; width:30%; margin-left:20px; margin-top:50px; margin-right:-7px; background:#dedede; border-bottom-left-radius:7px; border-top-left-radius:7px; border-top:1px solid #ccc; border-left:1px solid #ccc; border-bottom:1px solid #ccc; overflow: hidden;}
.ccnew_map_text ul{margin:0; padding:0;}
.ccnew_map_text li{margin:0; list-style:none; border-bottom:1px solid #ccc; padding:0;}
.ccnew_map_text li:last-child{border:none;}
.ccnew_map_text li a{color:1E85C8; font-weight:400; display:block; margin:0; padding:5px 10px;}
.ccnew_map{overflow: hidden;}
.ccnew_map_text li a:hover{background:#eee; text-decoration: none;}
#unepRegionsMap{width: 100%; height: 400px;}

.photogallery .controls {
	padding:0;
	right:5px;
}
#ph-next, #ph-prev {
	height:24px;
	padding:0;
}
.slide p {
	font-family:Open Sans !important;
	font-size:14px;
}
.resp-tabs-list li span {
	display:none;
}
.resp-tabs-list li {
	position:relative;
}
.resp-tabs-list li:hover .resp-tabs-list span {
	position:absolute;
	top:0;
	right:0;
	background:#000;
	color:#fff;
	
}
[tooltip]:before {
    /* needed - do not touch */
    content: attr(tooltip);
    position: absolute;
    opacity: 0;
    
    /* customizable */
    transition: all 0.15s ease;
    padding: 10px;
    color: #333;
    border-radius: 5px;
    box-shadow: 2px 2px 1px silver;    
}

[tooltip]:hover:before {
    /* needed - do not touch */
    opacity: 1;
    
    /* customizable */
    background:#E8B900;/*#theme_color*/
	color:#FFF;
    margin-top: -50px;
    margin-left: 0px;    
	z-index:99999999;
	font-family:Open Sans;
}

[tooltip]:not([tooltip-persistent]):before {
    pointer-events: none;
}
#superfish-4 {
	margin-top:0;
}
.view-roe-multimedia-slider img {
	width:98%;
}
.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
    background: #87B8FA;
    padding: 0px 8px 9px 0px !important;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
}

.read_more span {
    display: block;
    padding: 10px 20px;
    color: #E8B900;
    text-transform: uppercase;
    font-family: "Open Sans";
    font-weight: 700;
    font-size: 12px;
	text-align:right;
}

 
	
	.read_more span:after {
        content: "\f105";
        width: 10px;
        height: 10px;
   	 padding-left: 8px;    
        font-family:FontAwesome;
        font-weight: 700;
        font-size: 14px;
		color:#E8B900;
    }
	
	.region-featuredpane .read_more span:after {
        color: #fff;
    }
	
	.view-regional-news-mainpage-roe .views-row {
		padding-bottom:5px;
		border-bottom:1px solid #E8B900;
		margin-bottom:10px;
	}
	.view-regional-news-mainpage-roe .views-row:last-child {
		border-bottom:0px solid #E8B900;
	}
	.view-regional-news-mainpage-roe .views-row img {
		max-width:98%;
		padding-top:5px;
	}
	.region-featuredpane .read_more span {
		color:#fff !important;
	}
	ul.featured_projects {
		border-top:0px !important;
	}
	#ph-next, #ph-prev, #vd-next, #vd-prev {
    height: 24px;
    padding: 0px;
	}
	.view-roe-multimedia-slider img {
    width: 98%;
	}
	.region-tabccimgpane .contextual-links-wrapper, .region-tabdcimgpane .contextual-links-wrapper, .region-tabemimgpane .contextual-links-wrapper, .region-tabegimgpane .contextual-links-wrapper, .region-tabcwimgpane .contextual-links-wrapper, .region-tabreimgpane .contextual-links-wrapper, .region-tabeurimgpane .contextual-links-wrapper {
    left: 145px;
		}
		
	.region-tabccimgpane .contextual-links-wrapper ul.contextual-links, .region-tabdcimgpane .contextual-links-wrapper ul.contextual-links, .region-tabemimgpane .contextual-links-wrapper ul.contextual-links, .region-tabegimgpane .contextual-links-wrapper ul.contextual-links, .region-tabcwimgpane .contextual-links-wrapper ul.contextual-links, .region-tabreimgpane .contextual-links-wrapper ul.contextual-links, .region-tabeurimgpane .contextual-links-wrapper ul.contextual-links {
	left:0px;	
	}
	
	#if-prev, #if-next, #hg-prev, #hg-next, #vd-prev, #vd-next {
    height: 24px;
    float: left;
    width: unset;
    margin-top: -5px;
}
/*------Mobile Layout(Potrait/320px)----------*/
@media only screen and (max-width: 480px)
{ 
.left_menu, .resources, .r_inner_body {
	width:100%;
}
.r_inner_body, .resources {
	padding:0 15px;
}
.r_inner_img {
	position:relative;
    max-height: 300px;
    overflow:hidden;
}
.reg_menu ul {
	/*display:none;*/
}
.left_menu {
    float: left;
    padding: 0px;
}
.controls {
    padding: 15px 0px;
}
.reg_menu ul li {
	display:block !important;
	float: none;
}
.navbar-nav {
	margin:unset !important;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
	margin-right:unset !important;
	margin-left:10px !important;
}
.reg_id, .reg_menu, .reg_body_left, .reg_body_right {
    width: 100%;
    position: relative;
	display:block;
}
.tab_left_tit {
    display: block;
    font-family: Open Sans;
    font-size: 14px;
    color: #333;
    padding-top: 10px;
	height: auto;
}
.prio_desc {
    padding: 10px 0px 5px 10px;
    border-bottom: 1px solid #E8B900;
    font-family: Open Sans;
}
.tab_left_content {
    padding-top:10px;
}
.row_multi .span3 {
	width:98%;
	float:none;
	padding:10px;
	margin-right:1%;
	clear:both;
}
.nav {
	margin-top:10px;
}
.navbar-default .navbar-brand {
    color: #777;
	float:right;
}
.tab_left_content a {
    width: 30%;
}
#photo_galleries img {
    width: 90%;
}
#ph-next, #ph-prev {
	height:26px;
	width:26px;
	padding:2px;
}
.span3 img {
    width: 40%;
    height: auto;
}
.featured_projects li  {
float:none !important;
display:block !important;	
clear:both;
}
.featured_projects li img {
	width:50% !important;
	height:auto !important;
}
.nivo-caption {
    position: relative;
    left: 0px;
    bottom: 0px;
    color: #fff;
    width: 100%;
    z-index: 8;
    padding: 20px 10px 10px 10px;
    display: none;
    box-sizing: border-box;
}
.navbar-collapse.in {
    overflow-y: unset;
}
}
/*------Mobile Layout(landscape/480px)----------*/
@media only screen and (min-width: 480px) and (max-width: 767px)
{
	.region-videopane .span3 img, #photo_galleries  .span3 img {
    width: 98% !important;
	margin-left:1%;
	}
.follow ul {
    padding-left: 0px;
}
.reg_id {
    width: 35% !important;
    position: relative;
}
.navbar-brand {
	float:right;
}
.navbar {
    float: right !important;
	width:64%;
	padding-right:20px;
}
.left_menu {
	width:35%;
}
.r_inner_body {
	width:65%;
	float:right;
	padding:0 30px 0 10px;
	display:inline-block;
}
.resources {
	clear:both;
	width:100%;
	float:none;
	display:block;
}
.resources img {
	max-width:65%;
	display:block;
	text-align:center;
	margin:0 auto;
}
.span3 {
	padding: 0 10px;
}
.span3 iframe {
	width:90% !important;
}
.span3 img {
width:auto !important;
height:150px;	
float:none;
text-align:center;
margin:0 auto;
}
#photo_galleries img {
	height:150px !important;
}
.reg_id:after {
	height:0;
}
.reg_menu ul {
	margin-top:10px;
}
.container-fluid {
    padding-right: 0px;
}
.expert_title {
    margin-top: 20px;
}
.expert_topic {
	margin-bottom:10px;
}
.navbar-collapse.in {
    overflow-y: visible;
}
}
/*------tablet----------*/
@media only screen and (min-width: 768px) and (max-width: 991px)  
{
	.region-videopane .span3 img, #photo_galleries  .span3 img {
    width: 98% !important;
	margin-left:1%;
	}
.follow ul {
    padding-left: 0px;
}
h2.resp-accordion {
	padding:0;
}
.tab_left_tit {
    height: auto;
	display:inline;
	font-size: 20px;
}
.tab_left_content {
	display:inline;
}
.reg_id .content {
    padding: 15px 10px 10px;
}
.reg_menu {
    width: 100%;
    float: right;
}
.reg_menu ul li {
    color: #FFF;
    padding: 10px 12px;
}
.reg_id {
    width: 100%;
}
.r_inner_body {
	padding:0 10px 0 20px;
}
.resources {
	padding:0 20px 0 0px;
}
.span3 iframe {
	width:230px !important;
}
.span3 img {
width:auto !important;
height:150px;	
float:left;
padding-right:10px;
}
#photo_galleries img {
	height:150px !important;
}
.reg_id:after {
	height:0;
}
.reg_menu ul {
	margin-top:10px;
}
.container-fluid {
    padding-right: 0px;
}
.expert_title {
    margin-top: 20px;
}
.expert_topic {
	margin-bottom:10px;
}
}
/*------Narrow Desktop Layout----------*/
@media only screen and (min-width: 992px) and (max-width: 1175px)  
{
 .quicklinks {
	display:none !important;
}
 
}

@media only screen and (min-width: 1176px) 
{
 .quicklinks {
	display:none !important;
}
 
 .sf-sub-indicator {
    color: #87B8FA;
	display:unset;
	position:unset;
}

}
